
VIRTUAL CREDIT CARD - Bug #13967

[iOS] CC Detail totalBillAmount

07 July 2022 02:56 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 07 July 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

In the attached image..please get the value from totalBillAmount

{

"bgColor": "#FF7F00",

"blockCode": "",

"cardName": "Maybank VISA",

"cardNo": "4567819624511002",

"cardStatus": "1",

"displayType": "VISA",

"embossName": "CARDLIN00014801",

"fontColor": "#FFFFFF",

"m2UFlagCode": "M",

"paidBillAmount": "0",

"totalBillAmount": "-35694",

"mob": 34,

"cardType": "VISA BUSINESS CORPORATE"

},

History

#1 - 07 July 2022 03:52 PM - Wen Huei Pang

- Status changed from New to Resolved

#2 - 08 July 2022 03:05 PM - AMARBEER SINGH SIDHU amar.beer

- File IMG_0193.PNG added

- Status changed from Resolved to Closed

Tested Good

#3 - 08 February 2024 05:41 PM - AMARBEER SINGH SIDHU amar.beer

- Assignee changed from Wen Huei Pang to AMARBEER SINGH SIDHU amar.beer

Files

WhatsApp Image 2022-07-07 at 2.35.57 PM (1).jpeg 76.7 KB 07 July 2022 AMARBEER SINGH SIDHU amar.beer

IMG_0193.PNG 152 KB 08 July 2022 AMARBEER SINGH SIDHU amar.beer
